Bug 56277 - Update of the swi-prolog port
Summary: Update of the swi-prolog port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Masafumi Max NAKANE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-01 17:50 UTC by steffen.mazanek
Modified: 2003-10-06 06:08 UTC (History)
0 users

See Also:


Attachments
sharoutput (6.28 KB, text/plain)
2003-09-01 17:50 UTC, steffen.mazanek
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description steffen.mazanek 2003-09-01 17:50:19 UTC
	
        There is a new version of swi-prolog: 5.2.7
Comment 1 Christian Weisgerber freebsd_committer 2003-09-02 16:17:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->max

Over to maintainer.
Comment 2 Masafumi Max NAKANE freebsd_committer 2003-10-06 06:07:10 UTC
State Changed
From-To: open->closed

Updated to 5.2.8. 
NOTE: Please send a patch instead of a shar archive when  
submitting modification to existing port(s) as instructed in 
the porter's handbook.